gluegen.build.version=2.1.3-rc-20131111
gluegen.build.number=746
gluegen.build.id=2013-11-11_17-14-24
gluegen.build.branch=origin/master
gluegen.build.commit=0f9227a597e5f8e828dfbb3ab0bdc1d9d8691ed8
joal.build.version=2.1.3-rc-20131111
joal.build.number=499
joal.build.id=2013-11-11_17-19-31
joal.build.branch=origin/master
joal.build.commit=d2f66a9c95b354d5e215bdd171a554c4bfc1daf1
